@charset "utf-8";
/* CSS Document */

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body {
	font-family: 'IBM Plex Sans', Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-variant-ligatures: common-ligatures; 
	background: black url(../img/front/bg-page-2020-prelim.jpg) no-repeat center;
	background-attachment: fixed;
	background-size: cover;
	color: #e0ee90;
}

p {
	font-size: 1.05rem;
}

a {
	color: white;
	text-decoration: none;
	font-weight: 500;
}

a:hover {
	color: #FFCC00;
}

h1 {
	margin: 0;
}

h2 {
	font-size: 22px;
	padding: 0 0 15px 0;
}

h3 {
}

h4 {
	margin: 14px 0 10px 0;
}



/* --- LAYOUT --- */

.wrapper {
	position:relative;
	height: 100vh;
}

.wrapper:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}

.wrapper .wrapper_inner {
	height: 100%;
}

.container {
	max-width: 900px;
	height: auto;
	margin: 0 auto;
	padding: 2rem 1rem 2rem 1rem;
	background: rgba(0,0,0,0.65);
}

header {
	display: flex;
}

.header_nav {
	display: flex;
	flex-direction: column;
	width: 150px;
	padding-top: 55px;
	text-align: right;
}

.header_nav a {
	display: block;
	width: 100%;
	height: 36px;
	font-size: 18px;
	font-weight: 500;
	color: #e0ee90;
	text-decoration: none;
}

.header_nav a:hover {
	color: #eef4d8;
}

.subhead {
	padding: 1rem 0;
}

.subhead p {
	margin: 0;
}

.subhead span {
	font-weight: bold;
	color: #eef4d8;
}

.info {
	max-width: 100%;
	padding-bottom: 1rem;
}

.info h3 {
	margin: 35px 0 10px 0;
	padding-top: 15px;
	border-top: 1px dotted #6a7338;
}

.info img {
	max-width: 100%;
	margin-bottom: 1rem;
}

a.back_buton {
	display: block;
	width: 2rem;
	height: 2rem;
	margin: 1rem 0 0 0;
	padding-top: 0.3rem;
	font-size: 1rem;
	text-align: center;
	color: black;
	background: white;
	border-radius: 1rem;
}

a.back_buton:hover {
	background: #FFCC00;
}



/* --- PROGRAM --- */

.program {
	width: 100%;
	padding: 1.5rem 0;
	display: grid;
	grid-column-gap: 0.75rem;
	grid-template-areas: 
		"program_fri program_sat";
}

.program_fri {
	grid-area: program_fri;
}

.program_sat {
	grid-area: program_sat;
}

.program table {
	flex-grow: 1;
	margin: 10px 0 10px 0;
	padding: 0; 
	border-collapse: collapse; 
}

td {
	vertical-align: top;
	padding: 10px 0 10px 0;
	border-bottom: 1px solid #6a7338;
}

td span {
	font-size: 16px;
	font-weight: bold;
}

td.time {
	padding: 12px 10px 0 0;
	font-size: 16px;
	font-weight: bold;
	text-align: right;
}

td.location {
	padding-top: 25px;
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;
	color: #eef4d8;
	border: none;
}


/* --- FOOTER --- */

.footer_container {
	width: 100%;
	min-height: 200px;
	margin: 0 auto;
	padding-bottom: 15px;
	text-align: center;
	background: white;
}

.footer {
	width: 900px;
	height: auto;
	margin: 0 auto;
	padding-top: 15px;
	text-align: center;
	color: #666666;
}

.footer p {
	font-size: 14px;
	line-height: 18px;
	text-align: left;
}

.footer_logobar {
	display: flex;
	flex-flow: row no-wrap;
	justify-content: space-between;
	align-items: flex-end;
	width: 100%;
	height: auto;
	margin-top: 15px;
	padding-top: 15px;
	border-top: 1px dotted #CCCCCC;
}

.footer_logobar div {
	margin: 0 1.5rem 1rem 0;
}

.footer_logobar div:last-child {
	margin-right: 0;
}

.footer_logobar a {
	text-align: center;
}



@media only screen and (max-width: 800px) {
  
	body {
		font-size: 2vh;
		background-attachment: fixed;
		background-size: cover;
	}
	
	h2 {
		font-size: 3.5vh;
		padding: 0 0 1.5vh 0;
	}
	
	h3 {
		font-size: 3vh;
	}
	
	p, td {
		font-size: 1rem;
	}
	
	.menu_wrap {
		display: block;
	}
	
	.container {
		padding: 1.5rem 3vw 0 3vw;
	}
	
	.header {
		padding-top: 1.5rem;
	}
	
	.header_logo {
		width: 100%;
	}
	
	.header_nav {
		display: none;
	}
	
	.nav_button_box {
		display: block;
	}
	
	.program {
		grid-template-areas:
			"program_fri"
			"program_sat";
	}

	td.location {
		font-size: 0.75rem;
	}
	
	td.time {
		padding-top: 0.9rem;
		font-size: 0.75rem;
	}
	
	td span {
		font-size: 0.75rem;
	}
	
	.footer {
		width: 100%;
		padding: 3vw 3vw 0 3vw;
	}

	.footer p {
		font-size: 2.25vh;
		line-height: 3vh;
	}

	.footer_logobar {
		justify-content: flex-start;
		align-content: flex-start;
		flex-wrap: wrap;
	}
	.footer_logobar div {
		margin-right: 2rem;
	}
	
	.footer_logo_zastita {
		width: 100%;
		text-align: left;
		padding-bottom: 25px;
	}
	
	.footer_logobar a {
		padding-bottom: 25px;
	}
  
}


